<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="108661"/>
  <scenario:refuge scenario:location="66438"/>
  <scenario:refuge scenario:location="72662"/>
  <scenario:refuge scenario:location="67737"/>
  <scenario:refuge scenario:location="61080"/>
  <scenario:refuge scenario:location="66872"/>
  <scenario:refuge scenario:location="102716"/>
  <scenario:refuge scenario:location="116092"/>
  <scenario:fire scenario:location="63669"/>
  <scenario:fire scenario:location="81830"/>
  <scenario:fire scenario:location="107966"/>
  <scenario:civilian scenario:location="57473"/>
  <scenario:civilian scenario:location="65904"/>
  <scenario:civilian scenario:location="61080"/>
  <scenario:civilian scenario:location="86492"/>
  <scenario:civilian scenario:location="119168"/>
  <scenario:civilian scenario:location="108049"/>
  <scenario:civilian scenario:location="84327"/>
  <scenario:civilian scenario:location="65810"/>
  <scenario:civilian scenario:location="73797"/>
  <scenario:civilian scenario:location="108473"/>
  <scenario:civilian scenario:location="117444"/>
  <scenario:civilian scenario:location="91279"/>
  <scenario:civilian scenario:location="60015"/>
  <scenario:civilian scenario:location="66438"/>
  <scenario:civilian scenario:location="103123"/>
  <scenario:civilian scenario:location="115706"/>
  <scenario:civilian scenario:location="61687"/>
  <scenario:civilian scenario:location="67018"/>
  <scenario:civilian scenario:location="108095"/>
  <scenario:civilian scenario:location="119372"/>
  <scenario:civilian scenario:location="52406"/>
  <scenario:civilian scenario:location="56043"/>
  <scenario:civilian scenario:location="109048"/>
  <scenario:civilian scenario:location="81177"/>
  <scenario:civilian scenario:location="82251"/>
  <scenario:civilian scenario:location="112898"/>
  <scenario:civilian scenario:location="83815"/>
  <scenario:civilian scenario:location="57335"/>
  <scenario:civilian scenario:location="115617"/>
  <scenario:civilian scenario:location="63115"/>
  <scenario:civilian scenario:location="76441"/>
  <scenario:civilian scenario:location="104371"/>
  <scenario:civilian scenario:location="57807"/>
  <scenario:civilian scenario:location="51170"/>
  <scenario:civilian scenario:location="117669"/>
  <scenario:civilian scenario:location="101162"/>
  <scenario:civilian scenario:location="72593"/>
  <scenario:civilian scenario:location="108613"/>
  <scenario:civilian scenario:location="96310"/>
  <scenario:civilian scenario:location="115879"/>
  <scenario:civilian scenario:location="88647"/>
  <scenario:civilian scenario:location="105871"/>
  <scenario:civilian scenario:location="90739"/>
  <scenario:civilian scenario:location="87595"/>
  <scenario:civilian scenario:location="96055"/>
  <scenario:civilian scenario:location="59287"/>
  <scenario:civilian scenario:location="55974"/>
  <scenario:civilian scenario:location="99020"/>
  <scenario:civilian scenario:location="95469"/>
  <scenario:civilian scenario:location="117792"/>
  <scenario:civilian scenario:location="55556"/>
  <scenario:civilian scenario:location="68044"/>
  <scenario:civilian scenario:location="54472"/>
  <scenario:civilian scenario:location="70631"/>
  <scenario:civilian scenario:location="117312"/>
  <scenario:civilian scenario:location="108872"/>
  <scenario:civilian scenario:location="63577"/>
  <scenario:civilian scenario:location="117324"/>
  <scenario:civilian scenario:location="110483"/>
  <scenario:civilian scenario:location="116126"/>
  <scenario:civilian scenario:location="83742"/>
  <scenario:civilian scenario:location="104192"/>
  <scenario:civilian scenario:location="118320"/>
  <scenario:civilian scenario:location="71424"/>
  <scenario:civilian scenario:location="97418"/>
  <scenario:civilian scenario:location="97211"/>
  <scenario:civilian scenario:location="53164"/>
  <scenario:civilian scenario:location="111380"/>
  <scenario:civilian scenario:location="59287"/>
  <scenario:civilian scenario:location="63832"/>
  <scenario:civilian scenario:location="91045"/>
  <scenario:civilian scenario:location="114032"/>
  <scenario:civilian scenario:location="71976"/>
  <scenario:civilian scenario:location="99773"/>
  <scenario:civilian scenario:location="57172"/>
  <scenario:civilian scenario:location="89645"/>
  <scenario:civilian scenario:location="80238"/>
  <scenario:civilian scenario:location="95139"/>
  <scenario:civilian scenario:location="70096"/>
  <scenario:civilian scenario:location="112645"/>
  <scenario:civilian scenario:location="59333"/>
  <scenario:civilian scenario:location="106118"/>
  <scenario:civilian scenario:location="50986"/>
  <scenario:civilian scenario:location="106795"/>
  <scenario:civilian scenario:location="83552"/>
  <scenario:civilian scenario:location="108356"/>
  <scenario:civilian scenario:location="82924"/>
  <scenario:civilian scenario:location="67482"/>
  <scenario:civilian scenario:location="61825"/>
  <scenario:civilian scenario:location="69912"/>
  <scenario:civilian scenario:location="66392"/>
  <scenario:civilian scenario:location="82924"/>
  <scenario:civilian scenario:location="58175"/>
  <scenario:civilian scenario:location="97803"/>
  <scenario:civilian scenario:location="66800"/>
  <scenario:civilian scenario:location="108661"/>
  <scenario:civilian scenario:location="88647"/>
  <scenario:civilian scenario:location="93158"/>
  <scenario:civilian scenario:location="54591"/>
  <scenario:civilian scenario:location="119160"/>
  <scenario:civilian scenario:location="90810"/>
  <scenario:civilian scenario:location="117305"/>
  <scenario:civilian scenario:location="80353"/>
  <scenario:civilian scenario:location="52057"/>
  <scenario:civilian scenario:location="68210"/>
  <scenario:civilian scenario:location="80054"/>
  <scenario:civilian scenario:location="50986"/>
  <scenario:civilian scenario:location="63809"/>
  <scenario:civilian scenario:location="65488"/>
  <scenario:civilian scenario:location="57715"/>
  <scenario:civilian scenario:location="90659"/>
  <scenario:civilian scenario:location="59146"/>
  <scenario:civilian scenario:location="64980"/>
  <scenario:civilian scenario:location="89668"/>
  <scenario:civilian scenario:location="57011"/>
  <scenario:civilian scenario:location="111288"/>
  <scenario:civilian scenario:location="69611"/>
  <scenario:civilian scenario:location="78489"/>
  <scenario:civilian scenario:location="64468"/>
  <scenario:civilian scenario:location="108998"/>
  <scenario:civilian scenario:location="60356"/>
  <scenario:civilian scenario:location="98474"/>
  <scenario:civilian scenario:location="117212"/>
  <scenario:civilian scenario:location="102403"/>
  <scenario:civilian scenario:location="86793"/>
  <scenario:civilian scenario:location="82623"/>
  <scenario:civilian scenario:location="64023"/>
  <scenario:civilian scenario:location="76533"/>
  <scenario:civilian scenario:location="103961"/>
  <scenario:civilian scenario:location="80850"/>
  <scenario:civilian scenario:location="73432"/>
  <scenario:civilian scenario:location="86469"/>
  <scenario:civilian scenario:location="101212"/>
  <scenario:civilian scenario:location="119168"/>
  <scenario:civilian scenario:location="78583"/>
  <scenario:civilian scenario:location="72033"/>
  <scenario:civilian scenario:location="106444"/>
  <scenario:civilian scenario:location="55079"/>
  <scenario:civilian scenario:location="86908"/>
  <scenario:civilian scenario:location="84726"/>
  <scenario:civilian scenario:location="107568"/>
  <scenario:civilian scenario:location="108661"/>
  <scenario:civilian scenario:location="104169"/>
  <scenario:civilian scenario:location="74229"/>
  <scenario:civilian scenario:location="77649"/>
  <scenario:civilian scenario:location="56066"/>
  <scenario:civilian scenario:location="117211"/>
  <scenario:civilian scenario:location="107361"/>
  <scenario:civilian scenario:location="114788"/>
  <scenario:civilian scenario:location="58962"/>
  <scenario:civilian scenario:location="66251"/>
  <scenario:civilian scenario:location="114032"/>
  <scenario:civilian scenario:location="66067"/>
  <scenario:civilian scenario:location="106864"/>
  <scenario:civilian scenario:location="78489"/>
  <scenario:civilian scenario:location="77464"/>
  <scenario:civilian scenario:location="105980"/>
  <scenario:civilian scenario:location="72919"/>
  <scenario:civilian scenario:location="105059"/>
  <scenario:civilian scenario:location="71815"/>
  <scenario:civilian scenario:location="69657"/>
  <scenario:civilian scenario:location="93480"/>
  <scenario:civilian scenario:location="91624"/>
  <scenario:civilian scenario:location="112691"/>
  <scenario:civilian scenario:location="108684"/>
  <scenario:civilian scenario:location="80399"/>
  <scenario:civilian scenario:location="82577"/>
  <scenario:civilian scenario:location="51773"/>
  <scenario:civilian scenario:location="114032"/>
  <scenario:civilian scenario:location="69335"/>
  <scenario:civilian scenario:location="72432"/>
  <scenario:civilian scenario:location="115787"/>
  <scenario:civilian scenario:location="84630"/>
  <scenario:civilian scenario:location="103961"/>
  <scenario:civilian scenario:location="95444"/>
  <scenario:civilian scenario:location="92647"/>
  <scenario:civilian scenario:location="69797"/>
  <scenario:civilian scenario:location="117488"/>
  <scenario:civilian scenario:location="86561"/>
  <scenario:civilian scenario:location="87687"/>
  <scenario:civilian scenario:location="116516"/>
  <scenario:civilian scenario:location="78968"/>
  <scenario:civilian scenario:location="53916"/>
  <scenario:civilian scenario:location="111776"/>
  <scenario:civilian scenario:location="100666"/>
  <scenario:civilian scenario:location="57080"/>
  <scenario:civilian scenario:location="77603"/>
  <scenario:civilian scenario:location="110017"/>
  <scenario:civilian scenario:location="101513"/>
  <scenario:civilian scenario:location="60726"/>
  <scenario:civilian scenario:location="101442"/>
  <scenario:civilian scenario:location="108941"/>
  <scenario:civilian scenario:location="82389"/>
  <scenario:civilian scenario:location="83955"/>
  <scenario:civilian scenario:location="96101"/>
  <scenario:civilian scenario:location="62043"/>
  <scenario:civilian scenario:location="61268"/>
  <scenario:civilian scenario:location="90021"/>
  <scenario:civilian scenario:location="90161"/>
  <scenario:civilian scenario:location="109757"/>
  <scenario:civilian scenario:location="66622"/>
  <scenario:civilian scenario:location="70560"/>
  <scenario:civilian scenario:location="82970"/>
  <scenario:civilian scenario:location="76510"/>
  <scenario:civilian scenario:location="106141"/>
  <scenario:civilian scenario:location="107361"/>
  <scenario:civilian scenario:location="104511"/>
  <scenario:civilian scenario:location="104310"/>
  <scenario:civilian scenario:location="87618"/>
  <scenario:civilian scenario:location="90447"/>
  <scenario:civilian scenario:location="52289"/>
  <scenario:civilian scenario:location="106724"/>
  <scenario:civilian scenario:location="71447"/>
  <scenario:civilian scenario:location="76533"/>
  <scenario:civilian scenario:location="57945"/>
  <scenario:civilian scenario:location="72269"/>
  <scenario:civilian scenario:location="114530"/>
  <scenario:civilian scenario:location="57899"/>
  <scenario:civilian scenario:location="83769"/>
  <scenario:civilian scenario:location="102683"/>
  <scenario:civilian scenario:location="73843"/>
  <scenario:civilian scenario:location="68977"/>
  <scenario:civilian scenario:location="102426"/>
  <scenario:civilian scenario:location="112467"/>
  <scenario:civilian scenario:location="105616"/>
  <scenario:civilian scenario:location="91279"/>
  <scenario:civilian scenario:location="108095"/>
  <scenario:civilian scenario:location="100748"/>
  <scenario:civilian scenario:location="98639"/>
  <scenario:civilian scenario:location="97922"/>
  <scenario:civilian scenario:location="69335"/>
  <scenario:civilian scenario:location="113084"/>
  <scenario:civilian scenario:location="81665"/>
  <scenario:civilian scenario:location="116517"/>
  <scenario:civilian scenario:location="110744"/>
  <scenario:civilian scenario:location="91348"/>
  <scenario:civilian scenario:location="106095"/>
  <scenario:civilian scenario:location="52082"/>
  <scenario:civilian scenario:location="113531"/>
  <scenario:civilian scenario:location="61080"/>
  <scenario:civilian scenario:location="76758"/>
  <scenario:civilian scenario:location="50708"/>
  <scenario:civilian scenario:location="71663"/>
  <scenario:civilian scenario:location="65281"/>
  <scenario:civilian scenario:location="99355"/>
  <scenario:civilian scenario:location="67252"/>
  <scenario:civilian scenario:location="99355"/>
  <scenario:civilian scenario:location="97596"/>
  <scenario:civilian scenario:location="64606"/>
  <scenario:civilian scenario:location="73705"/>
  <scenario:civilian scenario:location="81412"/>
  <scenario:civilian scenario:location="100840"/>
  <scenario:civilian scenario:location="88089"/>
  <scenario:civilian scenario:location="95743"/>
  <scenario:civilian scenario:location="118790"/>
  <scenario:civilian scenario:location="103777"/>
  <scenario:civilian scenario:location="116126"/>
  <scenario:civilian scenario:location="117605"/>
  <scenario:civilian scenario:location="68044"/>
  <scenario:civilian scenario:location="84304"/>
  <scenario:civilian scenario:location="55464"/>
  <scenario:civilian scenario:location="100863"/>
  <scenario:civilian scenario:location="61195"/>
  <scenario:civilian scenario:location="66438"/>
  <scenario:civilian scenario:location="112875"/>
  <scenario:civilian scenario:location="60086"/>
  <scenario:civilian scenario:location="63763"/>
  <scenario:civilian scenario:location="86354"/>
  <scenario:civilian scenario:location="90565"/>
  <scenario:civilian scenario:location="61882"/>
  <scenario:civilian scenario:location="64746"/>
  <scenario:civilian scenario:location="83769"/>
  <scenario:civilian scenario:location="65810"/>
  <scenario:civilian scenario:location="104463"/>
  <scenario:civilian scenario:location="117570"/>
  <scenario:civilian scenario:location="56942"/>
  <scenario:civilian scenario:location="90161"/>
  <scenario:civilian scenario:location="72731"/>
  <scenario:civilian scenario:location="108998"/>
  <scenario:civilian scenario:location="85816"/>
  <scenario:civilian scenario:location="56942"/>
  <scenario:civilian scenario:location="83815"/>
  <scenario:civilian scenario:location="79746"/>
  <scenario:civilian scenario:location="118107"/>
  <scenario:civilian scenario:location="59241"/>
  <scenario:civilian scenario:location="59044"/>
  <scenario:civilian scenario:location="74022"/>
  <scenario:civilian scenario:location="90519"/>
  <scenario:civilian scenario:location="86538"/>
  <scenario:civilian scenario:location="76969"/>
  <scenario:civilian scenario:location="69266"/>
  <scenario:civilian scenario:location="93526"/>
  <scenario:civilian scenario:location="51612"/>
  <scenario:civilian scenario:location="66067"/>
  <scenario:civilian scenario:location="104835"/>
  <scenario:civilian scenario:location="112359"/>
  <scenario:civilian scenario:location="94759"/>
  <scenario:civilian scenario:location="117508"/>
  <scenario:civilian scenario:location="89575"/>
  <scenario:civilian scenario:location="74922"/>
  <scenario:civilian scenario:location="104310"/>
  <scenario:civilian scenario:location="118079"/>
  <scenario:civilian scenario:location="61951"/>
  <scenario:civilian scenario:location="52805"/>
  <scenario:civilian scenario:location="114740"/>
  <scenario:civilian scenario:location="94759"/>
  <scenario:civilian scenario:location="54077"/>
  <scenario:civilian scenario:location="91348"/>
  <scenario:civilian scenario:location="117809"/>
  <scenario:civilian scenario:location="55951"/>
  <scenario:civilian scenario:location="97234"/>
  <scenario:civilian scenario:location="80215"/>
  <scenario:civilian scenario:location="66576"/>
  <scenario:civilian scenario:location="71237"/>
  <scenario:civilian scenario:location="119101"/>
  <scenario:civilian scenario:location="105199"/>
  <scenario:civilian scenario:location="106421"/>
  <scenario:civilian scenario:location="74229"/>
  <scenario:civilian scenario:location="83909"/>
  <scenario:civilian scenario:location="74715"/>
  <scenario:civilian scenario:location="117211"/>
  <scenario:civilian scenario:location="58428"/>
  <scenario:civilian scenario:location="72708"/>
  <scenario:civilian scenario:location="109642"/>
  <scenario:civilian scenario:location="94151"/>
  <scenario:civilian scenario:location="71051"/>
  <scenario:civilian scenario:location="82550"/>
  <scenario:civilian scenario:location="117915"/>
  <scenario:civilian scenario:location="119170"/>
  <scenario:civilian scenario:location="72246"/>
  <scenario:civilian scenario:location="68781"/>
  <scenario:civilian scenario:location="74091"/>
  <scenario:civilian scenario:location="112313"/>
  <scenario:civilian scenario:location="115269"/>
  <scenario:civilian scenario:location="117229"/>
  <scenario:civilian scenario:location="86354"/>
  <scenario:civilian scenario:location="66622"/>
  <scenario:civilian scenario:location="89789"/>
  <scenario:civilian scenario:location="59747"/>
  <scenario:civilian scenario:location="115269"/>
  <scenario:civilian scenario:location="110065"/>
  <scenario:civilian scenario:location="84444"/>
  <scenario:civilian scenario:location="61882"/>
  <scenario:civilian scenario:location="118189"/>
  <scenario:civilian scenario:location="65810"/>
  <scenario:civilian scenario:location="106772"/>
  <scenario:civilian scenario:location="62184"/>
  <scenario:civilian scenario:location="72999"/>
  <scenario:civilian scenario:location="115527"/>
  <scenario:civilian scenario:location="115578"/>
  <scenario:civilian scenario:location="78466"/>
  <scenario:civilian scenario:location="115416"/>
  <scenario:civilian scenario:location="116706"/>
  <scenario:civilian scenario:location="62839"/>
  <scenario:civilian scenario:location="118107"/>
  <scenario:civilian scenario:location="85125"/>
  <scenario:civilian scenario:location="63763"/>
  <scenario:civilian scenario:location="97493"/>
  <scenario:civilian scenario:location="118374"/>
  <scenario:civilian scenario:location="118260"/>
  <scenario:civilian scenario:location="118319"/>
  <scenario:civilian scenario:location="118332"/>
  <scenario:civilian scenario:location="74958"/>
  <scenario:civilian scenario:location="84001"/>
  <scenario:civilian scenario:location="79374"/>
  <scenario:civilian scenario:location="96032"/>
  <scenario:civilian scenario:location="68683"/>
  <scenario:civilian scenario:location="60307"/>
  <scenario:civilian scenario:location="72501"/>
  <scenario:civilian scenario:location="69184"/>
  <scenario:civilian scenario:location="105151"/>
  <scenario:civilian scenario:location="52314"/>
  <scenario:civilian scenario:location="65327"/>
  <scenario:civilian scenario:location="46341"/>
  <scenario:civilian scenario:location="102637"/>
  <scenario:civilian scenario:location="78922"/>
  <scenario:civilian scenario:location="57784"/>
  <scenario:civilian scenario:location="69335"/>
  <scenario:civilian scenario:location="57011"/>
  <scenario:civilian scenario:location="88670"/>
  <scenario:civilian scenario:location="69611"/>
  <scenario:civilian scenario:location="101139"/>
  <scenario:civilian scenario:location="78991"/>
  <scenario:civilian scenario:location="88670"/>
  <scenario:civilian scenario:location="99428"/>
  <scenario:civilian scenario:location="99428"/>
  <scenario:civilian scenario:location="96170"/>
  <scenario:civilian scenario:location="65120"/>
  <scenario:civilian scenario:location="77303"/>
  <scenario:civilian scenario:location="88670"/>
  <scenario:civilian scenario:location="88670"/>
  <scenario:civilian scenario:location="88670"/>
  <scenario:civilian scenario:location="88670"/>
  <scenario:civilian scenario:location="66415"/>
  <scenario:civilian scenario:location="25866"/>
  <scenario:civilian scenario:location="113963"/>
  <scenario:civilian scenario:location="113963"/>
  <scenario:civilian scenario:location="89294"/>
  <scenario:civilian scenario:location="89294"/>
  <scenario:civilian scenario:location="92670"/>
  <scenario:civilian scenario:location="117945"/>
  <scenario:civilian scenario:location="117945"/>
  <scenario:civilian scenario:location="117904"/>
  <scenario:civilian scenario:location="117904"/>
  <scenario:civilian scenario:location="88135"/>
  <scenario:civilian scenario:location="97418"/>
  <scenario:civilian scenario:location="110836"/>
  <scenario:civilian scenario:location="110836"/>
  <scenario:civilian scenario:location="66438"/>
  <scenario:civilian scenario:location="118107"/>
  <scenario:civilian scenario:location="118107"/>
  <scenario:civilian scenario:location="118108"/>
  <scenario:civilian scenario:location="53068"/>
  <scenario:civilian scenario:location="118017"/>
  <scenario:civilian scenario:location="57635"/>
  <scenario:civilian scenario:location="109966"/>
  <scenario:civilian scenario:location="110721"/>
  <scenario:civilian scenario:location="82251"/>
  <scenario:civilian scenario:location="118035"/>
  <scenario:civilian scenario:location="95139"/>
  <scenario:civilian scenario:location="64138"/>
  <scenario:civilian scenario:location="101093"/>
  <scenario:civilian scenario:location="86423"/>
  <scenario:civilian scenario:location="53141"/>
  <scenario:firebrigade scenario:location="1309"/>
  <scenario:firebrigade scenario:location="1309"/>
  <scenario:firebrigade scenario:location="1309"/>
  <scenario:firebrigade scenario:location="1309"/>
  <scenario:firebrigade scenario:location="1309"/>
  <scenario:firebrigade scenario:location="1309"/>
  <scenario:firebrigade scenario:location="1309"/>
  <scenario:firebrigade scenario:location="1309"/>
  <scenario:firebrigade scenario:location="36153"/>
  <scenario:firebrigade scenario:location="36153"/>
  <scenario:firebrigade scenario:location="36153"/>
  <scenario:firebrigade scenario:location="36171"/>
  <scenario:firebrigade scenario:location="36171"/>
  <scenario:firebrigade scenario:location="36171"/>
  <scenario:firebrigade scenario:location="36171"/>
  <scenario:firebrigade scenario:location="7280"/>
  <scenario:firebrigade scenario:location="7280"/>
  <scenario:firebrigade scenario:location="7280"/>
  <scenario:firebrigade scenario:location="7280"/>
  <scenario:firebrigade scenario:location="7280"/>
  <scenario:firebrigade scenario:location="7280"/>
  <scenario:firebrigade scenario:location="7280"/>
  <scenario:firebrigade scenario:location="7280"/>
  <scenario:firebrigade scenario:location="39942"/>
  <scenario:firebrigade scenario:location="39942"/>
  <scenario:firebrigade scenario:location="39942"/>
  <scenario:firebrigade scenario:location="39942"/>
  <scenario:firebrigade scenario:location="39942"/>
  <scenario:firebrigade scenario:location="39942"/>
  <scenario:firebrigade scenario:location="39942"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:policeforce scenario:location="46809"/>
  <scenario:policeforce scenario:location="46809"/>
  <scenario:policeforce scenario:location="46809"/>
  <scenario:policeforce scenario:location="46809"/>
  <scenario:policeforce scenario:location="46809"/>
  <scenario:policeforce scenario:location="46809"/>
  <scenario:policeforce scenario:location="46809"/>
  <scenario:policeforce scenario:location="46809"/>
  <scenario:policeforce scenario:location="46809"/>
  <scenario:policeforce scenario:location="46809"/>
  <scenario:policeforce scenario:location="46809"/>
  <scenario:policeforce scenario:location="46809"/>
  <scenario:policeforce scenario:location="46809"/>
  <scenario:policeforce scenario:location="46809"/>
  <scenario:policeforce scenario:location="46809"/>
  <scenario:policeforce scenario:location="31725"/>
  <scenario:policeforce scenario:location="31734"/>
  <scenario:policeforce scenario:location="31734"/>
  <scenario:policeforce scenario:location="31734"/>
  <scenario:policeforce scenario:location="31725"/>
  <scenario:policeforce scenario:location="31725"/>
  <scenario:policeforce scenario:location="31725"/>
  <scenario:policeforce scenario:location="31788"/>
  <scenario:policeforce scenario:location="31788"/>
  <scenario:policeforce scenario:location="31788"/>
  <scenario:policeforce scenario:location="31788"/>
  <scenario:policeforce scenario:location="31662"/>
  <scenario:policeforce scenario:location="31680"/>
  <scenario:policeforce scenario:location="48537"/>
  <scenario:policeforce scenario:location="45900"/>
  <scenario:policeforce scenario:location="45873"/>
  <scenario:policeforce scenario:location="45846"/>
  <scenario:ambulanceteam scenario:location="118927"/>
  <scenario:ambulanceteam scenario:location="106548"/>
  <scenario:ambulanceteam scenario:location="42192"/>
  <scenario:ambulanceteam scenario:location="63543"/>
  <scenario:ambulanceteam scenario:location="118847"/>
  <scenario:ambulanceteam scenario:location="44685"/>
  <scenario:ambulanceteam scenario:location="25488"/>
  <scenario:ambulanceteam scenario:location="116464"/>
  <scenario:ambulanceteam scenario:location="68989"/>
  <scenario:ambulanceteam scenario:location="2899"/>
  <scenario:ambulanceteam scenario:location="103594"/>
  <scenario:ambulanceteam scenario:location="118992"/>
  <scenario:ambulanceteam scenario:location="44829"/>
  <scenario:ambulanceteam scenario:location="116817"/>
  <scenario:ambulanceteam scenario:location="61280"/>
  <scenario:ambulanceteam scenario:location="116532"/>
  <scenario:ambulanceteam scenario:location="19288"/>
  <scenario:ambulanceteam scenario:location="57439"/>
  <scenario:ambulanceteam scenario:location="36513"/>
  <scenario:ambulanceteam scenario:location="18654"/>
  <scenario:ambulanceteam scenario:location="43767"/>
  <scenario:ambulanceteam scenario:location="44550"/>
  <scenario:ambulanceteam scenario:location="44991"/>
  <scenario:ambulanceteam scenario:location="42228"/>
  <scenario:ambulanceteam scenario:location="75159"/>
  <scenario:ambulanceteam scenario:location="88383"/>
  <scenario:ambulanceteam scenario:location="118797"/>
  <scenario:ambulanceteam scenario:location="12948"/>
  <scenario:ambulanceteam scenario:location="20204"/>
  <scenario:ambulanceteam scenario:location="30771"/>
  <scenario:ambulanceteam scenario:location="118935"/>
  <scenario:ambulanceteam scenario:location="118067"/>
  <scenario:ambulanceteam scenario:location="93678"/>
  <scenario:ambulanceteam scenario:location="15887"/>
  <scenario:ambulanceteam scenario:location="19161"/>
  <scenario:ambulanceteam scenario:location="60027"/>
  <scenario:ambulanceteam scenario:location="17446"/>
  <scenario:ambulanceteam scenario:location="17651"/>
  <scenario:ambulanceteam scenario:location="9871"/>
  <scenario:ambulanceteam scenario:location="15594"/>
  <scenario:ambulanceteam scenario:location="52558"/>
  <scenario:ambulanceteam scenario:location="80043"/>
  <scenario:ambulanceteam scenario:location="23607"/>
  <scenario:ambulanceteam scenario:location="23607"/>
  <scenario:ambulanceteam scenario:location="23607"/>
  <scenario:ambulanceteam scenario:location="23607"/>
  <scenario:ambulanceteam scenario:location="23607"/>
</scenario:scenario>
